
#single h2, #single h3
{
	border: none;
	font: bold 1.13em/1.43em Arial;
	padding: 20px 0px 8px 8px;
	display: block;
}

#single h3
{
	padding: 20px 0px 8px 8px !important;
}

#single p, #mainCategory p
{
	padding: 0 0 15px 8px;
	width: 560px;
}

#single table p
{
	padding: 0;
	width: 95%;
}




/* ###########################################################################################

News

########################################################################################### */



.news-list-item p
{
	padding: 0 0 0 8px !important;
	width: 90% !important;
}

.news-list-morelink
{
	padding-left: 8px;
}

.news_teaser
{
	padding-bottom: 15px;
	font-family: Arial;
	font-weight: bold;
}

.news-single-timedata p
{
	color: #909090;
	margin-bottom: 15px;
}

.news-search-emptyMsg
{
	clear: both;
	display: block;
	margin: 0 0 10px 12px;
}

.news-list-browse .contenttable ul
{
	float: right;
	width: inherit !important;
	margin: 0 !important;
}

.news-list-browse .contenttable div
{
	float: left;
}

.news-list-browse .contenttable ul li
{
	display: inline;
	margin-left: 8px !important;
}

.news-list-container
{
	padding: 0px 2px;
}




/* ###########################################################################################

FORUM TEASER

########################################################################################### */



#forum
{
	background: url("../_img/bgTeaserNewsletter.png") no-repeat scroll 0 0 transparent;
	left: -7px;
	padding: 22px 20px;
	position: relative;
	margin: 20px 0;
	height: 165px;
}

#forum h2
{
	border: none;
	margin: 0px;
	padding: 0px;
}

#forum .subline
{
	margin: 0px 0px 10px 0px;
}

#forum #btn_forum
{
	text-indent: -99999em;
}
	
#forum #btn_forum a 
{
	background: url("../_img/btnForum.png") no-repeat scroll 0 0 transparent;	
	height: 26px;
	width: 95px;
	display: block;
	margin-top: 17px;
}

#forum #btn_forum a:hover
{
	background-position: 0 -26px;
}




/* ###########################################################################################

HEADER

########################################################################################### */



.singlePageBigImage
{
	background: url('../_img/bgStageSingle.jpg') no-repeat 0 0;
	width: 578px;
	height: 270px;
	padding: 12px;
	margin-bottom: 10px;
}

#btnLike
{
	padding-left: 8px;
}

.cat_teaser_single
{
	padding: 20px 15px 10px 15px;	
}

.cat_teaser_copy
{
	padding: 20px 0px 25px 0px;
}

.cat_teaser_article
{
	width: 180px;
	padding-left: 13px;
	float: left;
}

.cat_teaser_article.first
{
	padding-left: 0px;
}

.cat_teaser_article p
{
	padding-right: 10px;
}

#single p img, single img 
{
	border: 1px solid #CECECE;
	display: block;
	float: none;
	margin: 10px 20px 0px 0px !important;
	padding: 5px;
}




/* ###########################################################################################

ADDSENSE

########################################################################################### */



#single #addSenseSingle 
{
	display: none;
}

#single .ad_wrapper
{
	position: relative !important;
	float: left;
	padding: 0px 20px 20px 0px;
}

#single .ad_wrapper iframe
{
	position: relative !important;
	margin-top: 15px;
}

#single .ad_wrapper p.ad
{
	width: 250px;
}




/* ########### Social Bookmarks ############# */


.addthis_toolbox
{
	margin-left: 5px;
}

.addthis_toolbox a
{
	margin: 0px 8px 0px 0px;
}


#socialBookmarks p.h2
{
	font: bold 1.4em/1.5em Arial, Helvetica, sans-serif;
	color: #403e3f;
	padding-bottom: 10px;
	border-bottom: 1px solid #cecece;
	margin: 20px 0px 15px 0px;
	width: 570px;
}



/* ################ TABLE ############## */


#single table
{
	width: 580px;
	height: inherit;
	margin: 15px 0px;
}

#single table td
{
	/*min-width: 200px;*/
}

#single table thead tr th
{
	background-color: #f7f7f6;
	padding: 10px;
	border-bottom: 1px solid #cecece;
}

#single table tbody tr td
{
	padding: 8px 10px;
}

table p
{
	padding: 0;
	width: 95%;
}


/* ################ ul / ol ############## */


#single ul
{
	list-style-image: url('../_img/list_style_image.gif');
	margin: 5px 0 15px 30px;
	width: 450px;
}

#single ul li
{
	padding: 1px 0 3px 3px;
	margin-left: 25px;
}



/* ########### Breadcrumb ############# */


#breadcrumb
{
	padding: 0 5px;
	position: relative;
	top: -15px;
	padding-bottom: 5px;
}

#breadcrumb ul
{
	/*list-style-image: url('../_img/list_style_image.gif');*/
	margin: 5px 0 15px 14px;
}

#breadcrumb ul li
{
	float:left;
	margin-right: 15px;
	padding: 1px 0 3px 18px;
	background: url("../_img/list_style_image.gif") no-repeat scroll 0px 6px transparent;
}

#breadcrumb, #breadcrumb a {
	text-decoration: none;
}


/* ########### Teaser ############# */


.template_teaser_subpage
{
	margin-bottom: 5px;
}

.template_teaser_subpage .teaser_image
{
	float: left;
	width: 180px;
}

.template_teaser_subpage .teaser_image img
{
	padding-top: 14px;
}

.template_teaser_subpage .teaser_decription
{
	float: left;
	padding-left: 20px;
	width: 390px;
}

.template_teaser_subpage .teaser_decription p
{
	width: 375px !important;
	padding: 0 0 15px 0px !important;
}

.template_teaser_subpage .teaser_decription h3
{
	width: 375px !important;
	padding: 20px 0 8px 0px !important;
}



/* ########### tx-alphasitemap-pi1 ############# */

.tx-alphasitemap-pi1
{
	margin-top: 15px;
}

#single .tx-alphasitemap-pi1 p
{
	background-color: #f7f7f6;
	padding: 10px;
	margin: 0px 0px 4px 0px;
	border-bottom: 1px solid #cecece;
}


/* ###########################################################################################

CATEGORIES

########################################################################################### */



#categories
{
	margin-bottom: 20px;
}

#categories p
{
	background-color: #f7f7f6;
	padding: 10px;
	margin: 0px 0px 4px 0px;
	border-bottom: 1px solid #cecece;
	width: 316px;
}

#categories p.current
{
	padding : 10px 10px 10px 7px;
	border-left : 3px solid #E98E18;
}

#categories p.current a
{
	color : #403E3F;
}

#categories p.h2
{
	margin-bottom: 10px;
}

/************** Newsletter **************/

#newsletter
{
	background: url("../_img/bgTeaserNewsletter.png") no-repeat scroll 0 0 transparent;
	left: -7px;
	padding: 22px 20px;
	position: relative;
	margin: 20px 0;
	height: 165px;
}

#newsletter h2
{
	border: none;
	margin: 0px;
	padding: 0px;
}

#newsletter .subline
{
	margin: 10px 0px 0px 0px;
}

#newsletter input.text
{
	background: url("../_img/bgSiteSearchText.png") no-repeat scroll 0 0 transparent;
	border: 0 none;
	float: left;
	height: 13px;
	margin-top: 17px;
	padding: 7px 10px;
	width: 197px;
	
	color: #6F6F6F;
	font-family: Arial,Helvetica,sans-serif;
}

#newsletter #btn_newsletter 
{
	cursor: pointer;
	float: left;
	height: 26px;
	overflow: hidden;
	width: 95px;
	margin-top: 17px;
}

#newsletter #btn_newsletter:hover input
{
	margin-top: -26px;
}





